uuid: c2d3fe09-3176-44e2-9736-b84e990147c0
langcode: es
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY
id: taxonomy_term_publish_action
label: 'Publicar término de taxonomía'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
